g s
United States
Moab
Utah
flag msg tools
mb
I have Java version 7 update 45 installed but when I launch BSW I get a message saying "To Open "BrettspielWelt," you need a Java SE 6 runtime Would you like to install one now?"

I don't think I should need to downgrade my Java version, so think something else is going on.

Any ideas?

ges
 
 Thumb up
 tip
 Hide
  • [+] Dice rolls
Andrés Santiago Pérez-Bergquist
United States
Mountain View
California
flag msg tools
badge
Avatar
mbmbmbmbmb
If it's new, I assume you're running Mac OS X 10.9.1. What browser are you using? Safari, Chrome, Firefox?
 
 Thumb up
 tip
 Hide
  • [+] Dice rolls
g s
United States
Moab
Utah
flag msg tools
mb
Yes, I have OS X 10.9.1 and am using Safari. I haven't installed any other browser yet. Do you think that might make a difference?

Thanks.

Santiago wrote:
If it's new, I assume you're running Mac OS X 10.9.1. What browser are you using? Safari, Chrome, Firefox?
 
 Thumb up
 tip
 Hide
  • [+] Dice rolls
Andrés Santiago Pérez-Bergquist
United States
Mountain View
California
flag msg tools
badge
Avatar
mbmbmbmbmb
Hmm, according to this other thread, BSW needs 32-bit Java instead of 64-bit. http://boardgamegeek.com/thread/884894/bsw-client-startup-er... That may be an issue?
 
 Thumb up
 tip
 Hide
  • [+] Dice rolls
g s
United States
Moab
Utah
flag msg tools
mb
Ah, thanks. That is very likely the problem.

 
 Thumb up
 tip
 Hide
  • [+] Dice rolls